Skip to main content
GET
Get Org

Authorizations

Authorization
string
header
required

A floo_ API key.

Headers

X-Floo-Org-Id
string<uuid>

Organization to act in; defaults to the one joined most recently.

Path Parameters

org_id
string<uuid>
required

Response

Successful Response

Response for a single organization.

id
string<uuid>
required
name
string
required
slug
string
required
plan
enum<string> | null
required

Billing plan tier for an organization.

Available options:
paygo,
team,
enterprise
spend_cap
integer | null
required
spend_cap_policy
enum<string>
required

How floo should react when an org reaches its spend cap.

Available options:
off,
alerts_only,
freeze_new_spend,
hard_stop
member_count
integer
required
my_role
enum<string>
required

Role of a user within an organization.

Available options:
admin,
member,
viewer
created_at
string<date-time>
required
updated_at
string<date-time>
required
current_period_spend_cents
integer
default:0
spend_cap_exceeded
boolean
default:false
billing_period_start
string<date-time> | null
billing_period_end
string<date-time> | null
member_limit
integer | null
has_payment_method
boolean
default:false
is_internal
boolean
default:false
onboarding_completed_at
string<date-time> | null
logo_data_url
string | null